<?php
// Blocks
define("_MB_WHOSONLINE_TITLE1","线上人数");

//first %s represents the number of guests, the second represents members. The order cannot be changed! 
define("_MB_WHOSONLINE_THERE","现有 %s位访客与 %s 位会员在线");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","您已登录为 <b>%s</b>");
define("_MB_WHOSONLINE_SPMTO","发送短消息给 %s");
define("_MB_WHOSONLINE_SEMTO","发送 Email 给 %s");

define("_MB_WHOSONLINE_MORE","更多...");
define("_MB_WHOSONLINE_URAU","您是访客.");
define("_MB_WHOSONLINE_RNOW","现在注册!");
define("_MB_WHOSONLINE_CURU","在线会员:");

define("_MB_WHOSONLINE_SPMTO","给 %s 发送信息");
define("_MB_WHOSONLINE_SEMTO","给 %s 发送email");
define("_MB_WHOSONLINE_DAYS","%s 天");
define("_MB_WHOSONLINE_1DAY","1 天");
define("_MB_WHOSONLINE_HRS"," %s 小时");
define("_MB_WHOSONLINE_1HR"," 1 小时");
define("_MB_WHOSONLINE_MINS"," %s 分钟");
define("_MB_WHOSONLINE_1MIN"," 1 分钟");
define("_MB_WHOSONLINE_SCNDS"," %s 秒");
define("_MB_WHOSONLINE_AGO"," 之前");
define("_MB_WHOSONLINE_MDAYS","最大天数");
define("_MB_WHOSONLINE_MMEM","最大人数");
define("_MB_WHOSONLINE_DAYS2","天");
define("_MB_WHOSONLINE_MEMS","人");
define("_MB_WHOSONLINE_SLAST","显示最后访问者");
?>